1. IMPORTANT : Nouvelles mesures de sécurité - 2. Règles pour obtenir de l'aide dans les forums de support - 3. Restrictions des droits pour le groupe "Support suspendu"

Il est obligatoire de respecter les Règles de MyBB.fr : Version abrégée ou Version complète pour obtenir du support sur nos forums.

Les membres ayant un site/forum contrevenant aux règles de MyBB.support seront placés dans le groupe "Support suspendu" et ne bénéficieront plus du support du staff. Nous recommandons aux autres membres d'agir de même. Il ne s'agit pas d'un bannissement, le membre retrouvera son statut "normal" dès que sa situation sera conforme aux règles.

Nouveau : un Wiki en français : plus de détails.
Avant de soumettre votre problème, consultez-le, ainsi que la FAQ, sans oublier le moteur de recherche interne.


Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.8.14 - Tous les packs [14-01-2018]
Mots-clés » mybb, 1814, packs, 14-01-2018
14-01-2018, 12:23,
#1
MyBB 1.8.14 - Tous les packs [14-01-2018]
C'est vrai, comme me l'a fait remarquer Alexoune001 par MP que je n'avais pas posté la version 1.8.14.

En fait, les développeurs de MyBB commencent à me fatiguer. Dès la publication de la v1.8.13, il y avait un bug qui empêchait la mise à jour et l'installation dans le fichier install/resources/upgrade41.php

La deuxième raison qui m'a fait oublier de publier cette maj, c'est qu'aucun fichier de langue n'a été modifié.
Il suffisait donc de télécharger l'archive "changed_files" de mybb.com et de mettre ces 4 fichiers sur le serveur.

Dès que j'ai eu testé la v1.8.13, j'avais moi-même corrigé ce bug afin de livrer ici une version bilingue fonctionnelle.
J'avoue que je ne m'étais même pas aperçu qu'ils avaient publié la v1.8.14 le 25/11/17 soit 18 jours après la v1.8.13 essentiellement pour corriger ce bug !
Réaction très rapide, n'est-ce pas ?... Pas très pro tout ça... Undecided

Publier une nouvelle version pour simplement 4 fichiers corrigés, c'est un peu abusif !

Ce sont :
  • admin/
    • modules/
      • config/
        • languages.php
    • inc/
      • class_core.php
    • install/
      • resources/
        • upgrade41.php
        • mybb_theme.xml

Après on va passer des mois et des mois avant la version suivante. Angry

Évidemment, je n’ai rien testé.
Il suffit de remplacer ces 4 fichiers, il n'y a pas à lancer le script d'upgrade pour cette mise à jour... si on peut appeler ça une mise à jour ! C'est plutôt la correction d'une grosse coquille dans un seul fichier.

Le mieux est de télécharger le fichier "changed_files.zip" ici ou sur mybb.com et d'écraser les 4 fichiers existant sur le FTP sans lancer le script d'upgarde.

Par respect pour les membres, j'ai donc mis en ligne :
- l'archive des fichiers modifiés dans la v1.8.14
- le pack 1.8.14 bilingue complet
[url=http://mybb.fr/upload/mybb_1.8.14_fr_complet.zip][/url]
Je n'ai pas fait de pack de langué puisque rien n'a changé, il suffit d'utiliser celui de la v1.8.13

Cette fois, je ne pense pas qu'il y ait de bug, à moins que je me sois "mélangé les crayons" dan mes fichiers puisque je travaillais sur une v1.8.14 qui sera en fait la v1.8.15.
La v2.0 promise depuis longtemps se fait attendre ! Verra-t-elle le jour ? Wait and see.

[Image: spyto.png]
~~ AUCUNE AIDE Par MP, MAIL OU MSN !!!~~




Utilisateur(s) parcourant ce sujet : 1 visiteur(s)

Contact | MyBB.support | Retourner en haut | Retourner au contenu | Version bas-débit (Archivé) | Syndication RSS
Utilitaire de traduction fourni par Regentronique